<?xml version="1.0"?>
<actes:ARActe xmlns:actes="http://www.interieur.gouv.fr/ACTES#v1.1-20040216" actes:IDActe="034-000000000-20240507-20240507_TEST01-AI" actes:DateReception="2024-05-07">
  <actes:ActeRecu actes:Date="2024-05-07" actes:NumeroInterne="20240507_TEST01" actes:CodeNatureActe="3">
    <actes:CodeMatiere1 actes:CodeMatiere="3"/>
    <actes:CodeMatiere2 actes:CodeMatiere="4"/>
    <actes:Objet>test</actes:Objet>
    <actes:ClassificationDateVersion>2019-08-29</actes:ClassificationDateVersion>
    <actes:Document>
      <actes:NomFichier>99_AI-034-000000000-20240507-20240507_TEST01-AI-1-1_1.pdf</actes:NomFichier>
    </actes:Document>
    <actes:Annexes actes:Nombre="0"/>
    <actes:DocumentPapier>N</actes:DocumentPapier>
  </actes:ActeRecu>
  <actes:ClassificationDateVersionEnCours>2019-08-29</actes:ClassificationDateVersionEnCours>
</actes:ARActe>
